## rust-unicode-vo 0.1.0

=== debian/changelog ===
rust-unicode-vo (0.1.0-2) unstable; urgency=medium

  * Team upload.
  * Package unicode-vo 0.1.0 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 20 Apr 2020 14:23:20 +0200

rust-unicode-vo (0.1.0-1) unstable; urgency=medium

  * Package unicode-vo 0.1.0 from crates.io using debcargo 2.4.0

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 28 Dec 2019 14:26:46 +0100
