=== debian/control ===
Source: rust-unicode-vo
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/unicode-vo]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/unicode-vo

Package: librust-unicode-vo-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-unicode-vo+default-dev (= ${binary:Version}),
 librust-unicode-vo-0-dev (= ${binary:Version}),
 librust-unicode-vo-0+default-dev (= ${binary:Version}),
 librust-unicode-vo-0.1-dev (= ${binary:Version}),
 librust-unicode-vo-0.1+default-dev (= ${binary:Version}),
 librust-unicode-vo-0.1.0-dev (= ${binary:Version}),
 librust-unicode-vo-0.1.0+default-dev (= ${binary:Version})
Description: Unicode vertical orientation detection - Rust source code
 This package contains the source for the Rust unicode-vo crate, packaged by
 debcargo for use with cargo and dh-cargo.
